Is Backupify for Salesforce compliant with TLS 1.1 or higher?

Follow

Salesforce is deprecating TLS 1.0 in Sandbox environments as of June 25, 2016, and in Production environments as of March 4, 2017. 

Our Backupify for Salesforce platform uses OAuth to connect with your Salesforce environment. Our platform does not utilize a TLS connection, so this deprecation will not affect us.

If you have any questions about this deprecation, contact Backupify support... please click here to submit a Support Request, or give us a call at 1-800-518-7449.


Was this article helpful?

0 out of 0 found this helpful

You must sign in before voting on this article.

Want to talk about it? Head on over to our Community Forum!